<br>
<br>
<br>
<br>
<h2>Credit info </h2>
<div class="row">
  <div class="col-75">
    <div class="container">
      <form ngForm (ngSubmit)="onCreateSubmit()" name="addCreditForm">

        <div class="row">
          <div class="col-50">
            <h3>Billing Address</h3>
            <label for="email"><i class="fa fa-envelope"></i> Email</label>
            <input type="text" id="email" name="email" [(ngModel)]="credit.email"
                   placeholder="it must be as the previous email">
            <label for="adr"><i class="fa fa-address-card-o"></i> Address</label>
            <input type="text" id="adr" name="address" [(ngModel)]="credit.address"
                   placeholder="ashgal circle/building-03/apartment-403 ">
            <label for="city"><i class="fa fa-institution"></i> City</label>
            <input type="text" id="city" name="city" [(ngModel)]="credit.city" placeholder="jubiha">

            <div class="row">
              <div class="col-50">
                <label for="Governorate">Governorate</label>
                <input type="text" id="Governorate" name="Governorate" [(ngModel)]="credit.governorate"
                       placeholder="Amman">
              </div>
              <div class="col-50">
                <label for="phone">phone number</label>
                <input type="text" id="phone" name="phone" [(ngModel)]="credit.phoneNumber" placeholder="07xxxxxxxx">
              </div>
            </div>
          </div>

          <div class="col-50">
            <h3>Payment</h3>
            <label for="email">Accepted Cards</label>
            <div class="icon-container">
              <i class="fa fa-cc-visa" style="color:navy;"></i>
              <i class="fa fa-cc-mastercard" style="color:red;"></i>
              <i class="fa fa-cc-paypal" style="color:aqua;"></i>
            </div>
            <label for="ccnum">Credit card number</label>
            <input type="text" id="ccnum" name="cardnumber" [(ngModel)]="credit.creditNumber"
                   placeholder="1111-2222-3333-4444">
            <label for="expmonth">Exp Month</label>
            <input type="text" id="expmonth" name="expmonth" [(ngModel)]="credit.expirationMonth"
                   placeholder="September">

            <div class="row">
              <div class="col-50">
                <label for="expyear">Exp Year</label>
                <input type="text" id="expyear" name="expyear" [(ngModel)]="credit.expirationYear" placeholder="2018">
              </div>
              <div class="col-50">
                <label for="cvv">CVV</label>
                <input type="text" id="cvv" name="cvv" [(ngModel)]="credit.cvv" placeholder="352">
              </div>
            </div>
          </div>
        </div>
        <input type="submit" value="Continue to checkout" class="btn">
      </form>
    </div>
  </div>
</div>
<!---->
<br>
<br>
<h2>MAP </h2>
<div class="row">
  <div class="col-75">
    <div class="container">
      <div class="maps">
        <iframe width="100%" height="250" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"
                id="gmap_canvas"
                src="https://maps.google.com/maps?width=520&amp;height=400&amp;hl=en&amp;q=university%20street%20jordan+(map)&amp;t=&amp;z=12&amp;ie=UTF8&amp;iwloc=B&amp;output=embed"></iframe>
        <script type='text/javascript'
                src='https://embedmaps.com/google-maps-authorization/script.js?id=4f8bb59126bc38d00e116e17bbf5ed660083ccc8'></script>
        <!--        <iframe-->
        <!--          src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d11880.492291371422!2d12.4922309!3d41.8902102!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x28f1c82e908503c4!2sColosseo!5e0!3m2!1sit!2sit!4v1524815927977"-->
        <!--          frameborder="0" style="border:0" width="100%" allowfullscreen></iframe>-->
      </div>
    </div>
  </div>
</div>


<!--<div class="row">-->
<!--  <div class="col-75">-->
<!--    <div class="container">-->
<!--      <form ngForm (ngSubmit)="onCreateSubmit()" name="addCreditForm">-->

<!--        <div class="row">-->
<!--          <div class="col-50">-->
<!--            <h3>Billing Address</h3>-->
<!--            <label for="email"><i class="fa fa-envelope"></i> Email</label>-->
<!--            <input type="text" id="email"  name="email" [(ngModel)]="credit.email"-->
<!--                   placeholder="it must be as the previous email">-->
<!--            <label for="adr"><i class="fa fa-address-card-o"></i> Address</label>-->
<!--            <input type="text" id="adr" name="address" [(ngModel)]="credit.address"-->
<!--                   placeholder="ashgal circle/building-03/apartment-403 ">-->
<!--            <label for="city"><i class="fa fa-institution"></i> City</label>-->
<!--            <input type="text" id="city" name="city" [(ngModel)]="credit.city" placeholder="jubiha">-->

<!--            <div class="row">-->
<!--              <div class="col-50">-->
<!--                <label for="Governorate">Governorate</label>-->
<!--                <input type="text" id="Governorate" name="Governorate" [(ngModel)]="credit.governorate"-->
<!--                       placeholder="Amman">-->
<!--              </div>-->
<!--              <div class="col-50">-->
<!--                <label for="phone">phone number</label>-->
<!--                <input type="text" id="phone" name="phone" [(ngModel)]="credit.phoneNumber" placeholder="07xxxxxxxx">-->
<!--              </div>-->
<!--            </div>-->
<!--          </div>-->

<!--          <div class="col-50">-->
<!--            <h3>Payment</h3>-->
<!--            <label for="email">Accepted Cards</label>-->
<!--            <div class="icon-container">-->
<!--              <i class="fa fa-cc-visa" style="color:navy;"></i>-->
<!--              <i class="fa fa-cc-mastercard" style="color:red;"></i>-->
<!--              <i class="fa fa-cc-paypal" style="color:aqua;"></i>-->
<!--            </div>-->
<!--            <label for="ccnum">Credit card number</label>-->
<!--            <input type="text" id="ccnum" name="cardnumber" [(ngModel)]="credit.creditNumber"-->
<!--                   placeholder="1111-2222-3333-4444">-->
<!--            <label for="expmonth">Exp Month</label>-->
<!--            <input type="text" id="expmonth" name="expmonth" [(ngModel)]="credit.expirationMonth"-->
<!--                   placeholder="September">-->

<!--            <div class="row">-->
<!--              <div class="col-50">-->
<!--                <label for="expyear">Exp Year</label>-->
<!--                <input type="text" id="expyear" name="expyear" [(ngModel)]="credit.expirationYear" placeholder="2018">-->
<!--              </div>-->
<!--              <div class="col-50">-->
<!--                <label for="cvv">CVV</label>-->
<!--                <input type="text" id="cvv" name="cvv" [(ngModel)]="credit.cvv" placeholder="352">-->
<!--              </div>-->
<!--            </div>-->
<!--          </div>-->
<!--        </div>-->
<!--        <input type="submit" value="Continue to checkout" class="btn">-->
<!--      </form>-->
<!--    </div>-->
<!--  </div>-->
<!--</div>-->
